This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 246776 - script output
script output
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 15:17 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 15:20:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-07-04 15:17:20 EDT
Description of problem:

ERROR: Output running post uninstall script for package
gnome-pilot-0:2.0.15-5.fc7.i386
I/O warning : failed to load external entity "/etc/gconf/schemas/pilot.schemas"
Failed to open `/etc/gconf/schemas/pilot.schemas': No such file or directory


Should this be preun or just ignore the errors?

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Barnes 2007-10-03 15:20:49 EDT
The GConf schemas were being uninstalled from the database in %postun instead of
%preun, which is too late; the schemas file is already gone.

Fixed in gnome-pilot-2.0.15-10.fc8

Note You need to log in before you can comment on or make changes to this bug.